<div class="container">
  <label>Server Name</label>
  <!-- <input
    type="text"
    class="form-control"
    (input)="onUpdateServerName($event)"
  /> -->

  <input
  type="text"
  class="form-control"
  [(ngModel)]="serverName"
/>

  <p>{{serverName}}</p>
  <button
    class="btn btn-primary"
    [disabled]="serverName.length < 3"
    (click)="onCreateServer()"
  >
    Create new server
  </button>
  <app-server></app-server>
  <app-server></app-server>
</div>
